
QGIS Application - Feature request #6414

Export SLD with TextSymbolizer

2012-09-26 03:03 AM - dr -

Status: Closed

Priority: Normal

Assignee:

Category: Unknown

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 15666

Description

Now import TextSymbolizer with label information doesn't work.

History

#1 - 2012-09-26 03:20 AM - Giuseppe Sucameli

- Project changed from 106 to QGIS Application

- Target version deleted (50)

Wrong tracker, moved to QuantumGis.

#2 - 2016-01-20 01:45 AM - Médéric RIBREUX

Hello, bug triage...

still true for QGIS 2.13 master !

#3 - 2017-05-01 12:48 AM - Giovanni Manghi

- Easy fix? set to No

#4 - 2017-09-22 10:07 AM - Jürgen Fischer

- Category set to Unknown

#5 - 2017-10-14 11:51 AM - Andrea Aime

- Resolution set to fixed/implemented

- Status changed from Open to Closed

Fixed in QGIS 3.0
